/* Woocommerce Misc
---------------------------------------------------------------------------------------------------- */

.woocommerce-page.full-width-content .site-inner {
	
}

.woocommerce-page.page .page .entry-header, 
.woocommerce-page.page .page .entry-content {
  max-width: 100%;
}

.woocommerce .page-title {
  border-top: 1px solid #222;
  font-size: 50px;
	font-size: 5rem;
  margin-bottom: 0;
  position: relative;
  z-index: 1;
}

.woocommerce .page-title::before,
.product_title.entry-title::before {
  background-color: #e3e9e7;
  content: "";
  height: 80px;
  left: 20px;
  opacity: 0.5;
  position: absolute;
  top: -38px;
  width: 280px;
  z-index: -1;
}

.product_title.entry-title {
  font-size: 42px;
	font-size: 4.2rem;
  border-top: 1px solid #222;
  display: inline-block;
}

.product_title.entry-title::before {
  height: 70px;
  left: 20px;
  top: -38px;
  width: 240px;
}

.page.woocommerce-cart .entry-title {
  display: block;
}

.woocommerce div.product div.summary {
  margin-top: 40px;
}

.product {
  margin-top: 40px;
}

.woocommerce .woocommerce-ordering, 
.woocommerce-page .woocommerce-ordering {
  background-color: #fff;
  float: right;
  margin-top: -90px !important;
  padding-left: 20px;
  position: relative;
	z-index: 1;
}

.woocommerce ul.products {
  padding-top: 6%;
}

.woocommerce .products span.onsale {
  background-color: #77a464;
  font-weight: 400;
  line-height: 54px;
  min-height: 54px;
  min-width: 54px;
	padding: 0;
}

/* Woocommerce Shop Page
---------------------------------------------------------------------------------------------------- */

.woocommerce .entry {
	border-bottom: 0;
}

.woocommerce ul.products li.product h3 {
	color: #000;
}

.woocommerce ul.products li.product h3:hover,
.woocommerce ul.products li.product .price {
	color: #77A464;
}


/* Woocommerce Product
---------------------------------------------------------------------------------------------------- */

.woocommerce-tabs {
  background-color: #f1f4f3;
  padding: 60px;
	margin-bottom: 40px;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
	color: #77A464;
}


/* Woocommerce Checkout Page
---------------------------------------------------------------------------------------------------- */

.woocommerce-cart .entry,
.woocommerce-checkout .entry {
  background-color: #f1f4f3;
  padding: 60px;
}

.woocommerce-checkout.page .page .entry-header::before,
.woocommerce-cart.page .page .entry-header::before {
  display: none;
}

.woocommerce-checkout.page .page .entry-title,
.woocommerce-cart.page .page .entry-title {
  border-top: 0 none;
}


/* Woocommerce Forms
---------------------------------------------------------------------------------------------------- */

.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce #respond input#submit,
.woocommerce #respond input#submit.alt,
.woocommerce input.button[type="submit"] {
	background-color: #222;
	border-radius: 0;
	color: #fff;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 14px 20px;
}

.woocommerce a.button:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button:hover,
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce input:hover[type="submit"] {
	background-color: #77A464;
	color: #fff;
}

.woocommerce #reviews #comment {
	height: 150px;
}

.woocommerce .quantity .qty {
	display: inherit;
	font-size: 20px;
	font-size: 2rem;
	margin-right: 5px;
	padding: 5px 5px 8px;
	width: 60px;
}

.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled] {
	padding: 12px 20px;
}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
	border-color: #eee;
	padding: 10px 20px;
	width: 150px;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register,
.woocommerce form .form-row .select2-container,
.woocommerce form .form-row.woocommerce-validated .select2-container,
.woocommerce form .form-row.woocommerce-validated input.input-text,
.woocommerce form .form-row.woocommerce-validated select {
	border-color: #eee;
	border-radius: 0;
}

#add_payment_method table.cart input,
.woocommerce-cart table.cart input,
.woocommerce-checkout table.cart input {
	vertical-align: top;
}


/* Woocommerce Breadcrumb
---------------------------------------------------------------------------------------------------- */

.woocommerce .woocommerce-breadcrumb {
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 40px;
}

.woocommerce .woocommerce-breadcrumb,
.woocommerce .woocommerce-breadcrumb a {
	color: #000;
}

.woocommerce .woocommerce-breadcrumb a {
	text-decoration: none;
}

.woocommerce .woocommerce-breadcrumb a:hover,
.woocommerce .woocommerce-breadcrumb a:focus {
	color: #77A464;
}


/* Woocommerce Tabs
---------------------------------------------------------------------------------------------------- */

.woocommerce div.product .woocommerce-tabs ul.tabs:before {
	border-bottom: 1px solid #eee;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
	display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	background-color: #f5f5f5;
	border: 1px solid #eee;
	border-radius: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	color: #000;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li a:focus {
	color: #77A464;
}


/* Woocommerce Shop Table
---------------------------------------------------------------------------------------------------- */

.woocommerce table.shop_table {
	border: 1px solid #eee;
	border-radius: 0;
}


/* Woocommerce Payment
---------------------------------------------------------------------------------------------------- */

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
	background-color: #fff;
	border-radius: 0;
	padding: 30px;
}

#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
	background-color: #fff;
}

#add_payment_method #payment div.payment_box:before,
.woocommerce-cart #payment div.payment_box:before,
.woocommerce-checkout #payment div.payment_box:before {
	display: none;
}

#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods {
	border-bottom-color: #fff;
}


/* Woocommerce Misc
---------------------------------------------------------------------------------------------------- */

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
	background-color: #fff;
	border-top-color: #77A464;
}

.woocommerce-info:before,
.woocommerce-message:before {
	color: #77A464;
}

.woocommerce .coupon {
	line-height: 1;
}

.entry-content .woocommerce ul > li {
	list-style-type: none;
}